LP11A - Feature #571
0/mnt/00000060MB/sI0I20MB/sl [

10/09/2024 11:01 AM - [0

Status: Closed Start date: 10/09/2024

Priority: High Due date:

Assignee: aa % Done: 0%

Category: Driver_[RK3568/RK3399Pr0] Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP11A 0g: Ubuntu

CPU: RK3399Pro ooog: Linux bionic 4.4.194 #12 SMP Fri Sep 27
11:56:21 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

00: AIl000ProllAI-ZzJ0001F-Proll APPII : -

go/oooooon: - gooo: 100%

goooooo: 03 gooo: AP6275S

go/oooooon: 03 goooo: N/A

gooo: LP11A_Ubuntu18.04_v3.0_20240930_T [EMMCIU: FEMDNN256G-A3A56

est.img
Description

0010w192.168.1.250\07-qa\000\I0soP&lI\LP11A\I00\history\24-09-18\LP11A_Ubuntu18.04_v3.0_20240918_test.img
0020w192.168.1.250\07-qa\000M\I0sorP&ll\LP11A\I000\24-09-30\LP11A_Ubuntu18.04 v3.0_20240930_Test.img

(000+000000000ioN_Board_Flashjl0000eomB/sO000
0002000000000[ON_Board_Flashj000020mB/s0000

0000.00000045MmBrs;

goooo

sudo dd if=/dev/zero of=/mnt/test.dbf bs=16K count=32K conv=fdatasync
sudo dd if=/mnt/test.dbf of=/dev/null bs=16K
00000000000000000 00%(0

History

#1 - 10/09/2024 05:34 PM - mike

- CPU set to RK3399Pro
-00A000000 setto -
-0000000D setto 03
-00A000000 setto 03
-0000 setto FD7352S
-00000 setto N/A

#2 - 10/09/2024 05:37 PM - mike
-APP11 setto -
- EMMCI1 setto FEMDNN256G-A3A56

#3 - 10/09/2024 06:05 PM - mike

- File clipboard-202410091801-b8a0y.png added

- File clipboard-202410091802-bcvgt.png added
-00 setto ALDDD Prol Al-ZJ0001F-Prol

-0000 set to Linux bionic 4.4.194 #12 SMP Fri Sep 27 11:56:21 CST 2024 aarch64 aarch64 aarch64 GNU/Linux

-0000 changed from FD7352S to AP6275S
5 DC Parameters

5.1 Reference Schematics

Ve 1s used for the NAND Flash device, Ve is used for the controller and for the eMMC and NAND

interface voltage.
Figure 9 eMMC Reference Schematics

Table 25 Reference Component Parameters

Parameter

Min

Typical

Remark

Power of Ve Voo 27V EAY ETAY Should be sepamated from Vg
Power of Veog (High Perf) Vieen L7V 1.8V 1.95V HS 200/HS400
Power of Veeg (Low Perf) Vieen 7V iw IsV 52MHz CLK SDR/DDR
DAT[n] Pull-Up Resstance RDMAT[n) 10k - 100k DAT[n], r=0-7

CMD Pull-Up Resistance RCMD 4.7k - 100k

DS Pull-Down Resstance RDS 101} - 100k2 HS 200/HS400

DAT[n] Senal Resistance RDAT[n]_S - 00 330 Reserving for EVT

CMD Senal Resistance RCMD_S -- [IF4] 3301 Reserving for EVT

CLK Serial Resstance RCLE_S -- 0 330 Reserving for EVT
Power Coupling Capacitor 1 C1,C3 22uF - 4. TuF 6.3V, N5R ar higher classification
Power Coupling Capacitor 2 2,04 -- 0.1pF -- 6.3V, X5R or higher clasaificatbon
VDDi Coupling Capacitor C5 0. 1uF 1uF - 6.3V, X5R or higher classification

T

000 vceQuoboooooo3s.ov,00000000EMMCOOOD52MHz CLK SDR/DDR)0000000052x4/8 = 26Mbytell0000000

goooo

2.3 Performance
Table & Write/Read Performance

Part Number Write Read
FEMDMNNOBAG-A3AS5E Up to Z00ME/s Up to 330MB/s
FEMDNN128G-A3A56 Up to 270MB/s Upto 330MB/s
FEMDNNZS6G-A3ASE] Up to 270MB/s] Up to 330MB/g]

MNote:

#4 - 11/07/2024 01:59 PM - mike

This bug be defined as a feature.

#5 - 11/07/2024 02:02 PM - mike

- Tracker changed from Bug to Feature
#6 - 11/07/2024 02:06 PM - mike
- Status changed from New to Closed

Files
clipboard-202410091801-b8a0y.png 132 KB 10/09/2024 mike
clipboard-202410091802-bcvgt.png 25.9 KB 10/09/2024 mike
